[zeromq-dev] 4.0.4 with java lang binding

Scott Lewis scottslewis at gmail.com
Sun Mar 23 02:28:59 CET 2014


Hi,

When I go to

http://zeromq.org/bindings:java

It implies that the java binding is written to work with 2.1.10 of 
zeromq...and I would like to find out if it works on 4.0.4.

I've also looked at JeroMQ [2], but it appears from doc to be based upon 
libzmq 3.2.2.

Do either/both of these bindings work with 4.0.4?   If not, is there any 
expectation that they will be (and if so, when?).

Thanks,

Scott

[2] https://github.com/zeromq/jeromq



More information about the zeromq-dev mailing list